using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace parkMonitor.server.monitorServer {
	interface IMonitorCtl {
		/// <summary>初始化</summary>
		void init();
		/// <summary>获取数据</summary>
		void getData();
		/// <summary>clear</summary>
		void clear();
	}
}
